body { ;}
body, td {font-size:100%; color:black;	
font-family: Times New Roman, Times, serif;
}

td.userterms {
//   padding-top: 5px;
   padding-left: 1em;
   padding-right: 3px;
//   padding-bottom: 10px;
   text-align: left;
   vertical-align: text-top;
}

td.subj { // вывод кратких названий тематик в словаре
//   padding-left: 3px;
//   padding-right: 3px;
   font-style: italic;
   text-align: left;
   vertical-align: text-top;
}
td.trans { // вывод переводов в словаре
//   width:99%;
   padding-left: 3px;
//   padding-right: 3px;
   text-align: justify;
   vertical-align: text-top;
//   line-height: 0.9;
}
td.trans1 { // вывод переводов в словаре
//   width:99%;
//   padding-left: 3px;
//   padding-right: 3px;
//   text-align: justify;
   vertical-align: text-top;
//   line-height: 0.9;
}

td.dictlist1 { // список тем в форуме
   padding-left: 12px ;
   text-indent: -12px ; 
   padding-right: 3px;
   text-align: left;
   vertical-align: text-top;
   line-height: 1.1;
}

.imageholder {
    background: #76a7dc;
    color: #fff;
    height: 100px;
    max-width:100%;
    max-height:100%;
}

tryimg {
    max-width: 100%;
    max-height: 100%;
}

a {
   text-decoration: none;
} 

a:hover {
    text-decoration: underline;
}

.container {
   padding-left: 10px; // 5
   height: auto;
   overflow: hidden;
}

.center {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    /*background-color: #b0e0e6;*/
}

.left_banner {
    width: 160px;
    top: 100px;
    float: left;
/*    background: #aafed6;*/
}

.right_banner {
    width: 240px;
    float: right;
/*    background: #aafed6;*/
}

.banner_top {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: left;
    /*background-color: #b0e0e6;*/
}

.middle_col {
    float: none; /* not needed, just for clarification */
    /*background: #e8f6fe;*/
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: auto;   /*hidden*/
    padding-left: 165px;
    padding-right: 250px;
}

.middle_col_1_0 {
    float: none; /* not needed, just for clarification */
    /*background: #e8f6fe;*/
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
    padding-left: 160px;
    padding-right: 5px;
}
.middle_mobile {
    float: none; /* not needed, just for clarification */
    /*background: #e8f6fe;*/
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
}


left_banner {
   width:100%;
   position: fixed;
   top:400px;
   left:0px;
   margin-top:-300px;
   margin-left:5px;
   height:600px;
   width:160px;
   border:none;
}

right_banner {
   position: fixed;
   top:400px;
   right:0px;
   margin-top:-300px;
   margin-right:10px;
   height:400px;
   width:240px;
   border:none;
}

a.menu:link, a.menu:visited {
   display: block;
   font-weight: bold;
   font-size: 0.7em;
   font-family: "Verdana", Geneva, sans-serif;
   color: #ffffff;
   background-color: #427DB1;
   width: 8.5em;
   text-align: center;
   text-transform: uppercase;
   /*padding : 4px;*/

   padding-top: 4px;
   padding-right: 4px;
   padding-bottom: 4px;

   text-decoration: none;
   border-radius: 4px;
   float: left;

   margin-top: 0.1em;
   margin-bottom: 0.1em;
   margin-right: 0.4em;
}

a.menu:hover, a.menu:active {
   background-color: #3B709F;
}

a.menu1:link, a.menu1:visited, a.menu1:hover, a.menu1:active {
   display: block;
   font-weight: bold;
   font-size: 0.7em;
   font-family: "Verdana", Geneva, sans-serif;
   color: #ffffff;
   background-color: #194A76;
   width: 7.5em;
   text-align: center;
   text-transform: uppercase;
   /*padding : 4px;*/

    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;


   text-decoration: none;
   border-radius: 4px;
   float: left;

   margin-top: 0.1em;
   margin-bottom: 0.1em;
   margin-right: 0.4em;
}

#suggest{
   border:#000000 1px solid;
 	position:absolute;
 	background:#ffffff;
 	text-align:right;
	visibility: hidden;
 	}
#suggest div{
 	background:#fff;
 	color:#000;
 	padding-left:14px;
 	cursor:pointer ;
 	text-align:left;
 	text-indent:-10px;
	width:430px;
	overflow:visible;
	}
#suggest div.over{
    color: #ffffff;
 	background:#427DB1;
 	}
#sugodiv {
    color:#194A76;
    text-align:right;
    text-decoration:underline;
 	padding-right:4px;
 	font-size:80%;
    cursor:pointer ;
 	background:#fff;
 	width:430px;
}

td.gray {
   background-color: #DBDBDB;
   padding-top:0.1em;
   padding-bottom:0.1em;
   border-radius: 4px;
   padding-left:0.2em;
/*   width=100%;
   padding-left: 1px;
   padding-right: 1px;*/
}

.grayline {
   background-color: #DBDBDB;
   padding-left:0.5em; // 0.2
   padding-top:0.1em;
   padding-bottom:0.1em;
   border-radius: 4px;
}

td.phras {
   white-space:normal;
   vertical-align: text-top;
   padding-left:0.5em;
   padding-right:0.2em;
}
td.phras_cnt {
   vertical-align: text-top;
}

td.morelangs {
   white-space:normal;
   vertical-align: text-top;
   padding-left:0.5em;
   padding-right:0.2em;
}

.tab { 
   text-indent: 10px; 
   padding-top: 5px;
   line-height: 1.1;
}
.tab1 { 
// text-indent: 10px; 
   padding-top: 15px;
   line-height: 1.1;
}

td.phrase_header {
   background-color: #DBDBDB;
   padding-left: 5px;
   text-align: left;
   margin-top: 10px;
}

td.phras1_cnt {
   background-color: #C6D9F1;
   white-space:normal;
   vertical-align: text-top;
   padding-left:0.5em;
   padding-right:1em;
}

td.phras1 {
   background-color: #C6D9F1;
}

td.bans {
   padding: 3px 3px 3px;
//   overflow-wrap: break-word;
//word-wrap: break-word;
   vertical-align: text-top;
}
table#bans {
   table-layout: fixed;
   padding: 3px 3px 3px;
   vertical-align: text-top;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
}

/*
td.phraselist {
   padding-left: 12px;
   text-indent: -12px; 
   white-space:normal;
   vertical-align: text-top;
}
*/

div.offset1 {
//   position: relative;
   left: 3px;
   line-height: 1.5em;
}

table#phrasetable {
   border-spacing:0;
   padding:0;
   table-layout: fixed;
   }

td.phraselist0 {   /* phrases for subject - subjects*/
   padding-left: 3px;
/*   text-indent: 10px; */

   white-space:normal;
   vertical-align: text-top;
   /*padding-left:0.3em;*/
   padding-right:0.3em;
   text-align:left; /*justify*/
}
td.phraselist1 {   /* phrases for subject */
   padding-left: 3px;
/*   text-indent: 10px; */

   white-space:normal;
   vertical-align: text-top;
   /*padding-left:0.3em;*/
   padding-right:0.3em;
   text-align:left; /*justify*/
}
td.phraselist2 {   /* phrases for subject */
   padding-left: 3px;
/*   text-indent: 10px; */

   white-space:normal;
   vertical-align: text-top;
   /*padding-left:0.3em;*/
   padding-left:1em;
   text-align:left;
}

g {
    color: #80808B;
}

* {
   margin: 0;
   padding: 0;
}


.bottom_line {
   background-color: #DBDBDB;
}
.left_col {
   text-align: left;
}

.left_col_mobile {
   text-align: left;
}


.right_col {
   text-align: right;
}

.bottom_line_left {
   float: left;
   background-color: #DBDBDB;
}
.bottom_line_right {
   float: right;
   background-color: #DBDBDB;
}

.search {
   /*padding-left: 5px;*/
}

td.termsforsubject {
   padding-left: 12px ;
   text-indent: -12px ; 
   padding-right: 6px;
   text-align: left;
   vertical-align: text-top;
}

td.dictlist {
   padding-left: 12px ;
   text-indent: -12px ; 
   padding-right: 3px;
   text-align: left;
   vertical-align: text-top;
}
td.dictcount {
   width:90%;
   padding-left: 3px;
   padding-right: 3px;
   text-align: left;
   vertical-align: text-top;
}

/* Add forum message */
.fulltable {
   width: 100%;
   background-color: #DBDBDB;
   padding: 5px;
}
.lefttable {
   background-color: #DBDBDB;
   padding: 5px;
}

.graytable {
   width:700px;
//   max-width: 700px; /* Ограничиваем ширину таблицы */
   background-color: #DBDBDB;
   padding: 5px;
   border-radius: 4px;
   border-spacing: 4px;
}
.whitetable {
   width:100%;
//   background-color: #DBDBDB;
   border:#000000 1px solid;
   padding: 5px;
   border-radius: 4px;
   border-spacing: 4px;
}
.commatable {
   width:100%;
//   background-color: #DBDBDB;
//   border:#000000 1px solid;
   padding: 5px;
//   border-radius: 4px;
//   border-spacing: 4px;
}

.fulltextarea {
//   width: 100%;
   font-family: inherit;
   font-size: inherit;
}

.expandable-input {
   width: 100%;
   font-family: inherit;
   font-size: inherit;
}

.div700 {
   max-width: 700px; /* Ограничиваем ширину таблицы */
}

td.rightfield {
   width:99%;
}


/*input[type=text] { width: 100%; box-sizing: border-box;}
.fullwidth { width: 100%; box-sizing: border-box;} */

input {
}

.input1 {
    color: gray;
    display: block;
    font-size: small;
    padding-top: 3px;
    position: relative;
    text-indent: 5px;
}
input1 {
    background-color: transparent;
    left: 0;
    position: absolute; 
    top: 0;   
    z-index: 1;
}
input1:focus, input1:first-line {
    background-color: white;
}

#FullWidth {
   width: 95%;
   box-sizing:
   border-box;
}

p.empty10 {
   height: 10px;
}

p.empty7 {
   height: 7px;
}

p.empty5 {
   height: 5px;
}

.blank_row10
{
    height: 10px !important; /* Overwrite any previous rules */
}
.blank_row5
{
    height: 5px !important; /* Overwrite any previous rules */
}

#UserTerms {
   margin:0px auto;
   padding:10px;
}

.rtl{direction:rtl;text-align:right;}
.ltr{direction:ltr;text-align:left;}

div.sidebar {
    overflow: hidden;
    background-color: green;
    padding: 5px;
    position: fixed;
    right: 20px;
    width: 40%;
    top: 30px;
    padding: 20px;
    bottom: 30%;
}

div#scrollable {
    overflow-y: scroll;
    background: #ccf3ff; /*lightblue;*/

    position: absolute;
    top:60px; 
    left:20px;
    right:20px;
    bottom:100px;
}

div#bottomline {
  position:fixed; 
  width:100%;
  height:20px;
  background-color:yellow;
  padding:5px;
  bottom:0px;
}

div#replacebottom {
  position:fixed;
  width:50%;
  height:300px;
  margin-left:-25%;
  background:#063;
  bottom:0px;
  left:50%;
}

#info { 
    height: 40px; 
    position: fixed; 
    bottom:0%;
    width:100%; 
    background-color: #393838; 
    opacity: 1;
}

/*<div style=\"position:fixed; width:100 % ; height:20px; background - color:yellow; padding:5px; bottom:0px;\">test content : D</div>*/
/*div#prevnextpage {
    position:fixed;
    width:100%;
    height:20px;
    background-color:yellow;
    padding:5px;
    bottom:0px;
}*/

myimg { width:100%; height:auto; }

tr.border_top td { /* crowdsource */
   border-top:1pt dotted black;
}

.intLink { cursor: pointer; }
img.intLink { border: 0; }
#toolBar1 select { font-size:10px; }
#textBox {
  max-width: 700px;
//  width: 700px;
  height: 300px;
  border: 1px #000000 solid;
  padding: 5px;
  overflow: auto;
resize: both;
background-color: white;
}
#textBox #sourceText {
  padding: 0;
  margin: 0;
  min-width: 498px;
  min-height: 200px;
}
#editMode label { cursor: pointer; }

#commentBox {
  width: 500px;
  height: 10em;
  border: 1px #000000 solid;
  padding: 3px;
  overflow: auto;
resize: both;
background-color: white;
}

#wordformstable {
   margin: 10px 0;
   vertical-align: top;
}
table.interface {
   margin-top: 0.2em;
}
.wordformstop { 
//   text-indent: 10px; 
   vertical-align: top;
}
.wordforms { 
//   text-indent: 10px; 
   padding-left: .2em;
   padding-right: .2em;
//   padding-top: .1em;
   padding-bottom: .1em;
   vertical-align: top;
}
.breaklink {
width: 700px;
overflow-wrap: break-word;
}

.nextline { 
//   text-indent: 10px; 
   padding-top: 5px;
   padding-bottom: 10px;
}
.nextline_s { 
//   text-indent: 10px; 
   padding-top: 2px;
   padding-bottom: 2px;
}
.nextline_0 { 
//   text-indent: 10px; 
//   padding-top: 2px;
//   padding-bottom: 2px;
}
.nextline10 { 
   padding-left: 10px; 
   padding-top: 3px;
   padding-bottom: 5px;
}

.input-trans {
//   height: 1.0em;
     padding: 2px 2px;
//   font-size: 18px;
//   line-height: 1.33;
   border-radius: 5px;
}

.roundedSelectBox {
   border-radius:4px;
   border:1px solid #AAAAAA;
   padding: 2px 2px;
}

.button4 {
   padding: 2px 2px;
//   line-height: 1.33;
   border-radius: 4px;
}

.newstem { 
   padding-top: .2em;
   padding-bottom: .2em;
}

div.leftoffset {
   position: relative;
   left: 0.5em;
   line-height: 1.5em;
}

td.cs_dict {
//   padding-top: 5px ;
   padding-left: 5px ;
//   padding-bottom: 5px;
   padding-right: 5px;
   text-align: left;
   vertical-align: text-top;
}

.forumrules {
  width: 700px;
//  text-indent: 0.5em;
  text-align: justify;
  text-justify: inter-word;
}
.indentedbox {
  width: 700px;
  text-indent: 0.5em;
  text-align: justify;
  text-justify: inter-word;
}
ul.insidelist {
  list-style-position: outside;
}

td.leftround {
//  border: 2px solid red;
//border-radius: 4px;
   background-color: #DBDBDB;
   padding-left:0.2em;
   padding-right:0.2em;
   padding-top:0.1em;
   padding-bottom:0.1em;
   border-top-left-radius: 4px;
   border-bottom-left-radius: 4px;
   vertical-align: bottom;
}
td.rightround {
//  border: 2px solid red;
//border-radius: 4px;
   background-color: #DBDBDB;
   padding-left:0.2em;
   padding-top:0.1em;
   padding-bottom:0.1em;
   padding-right:0.2em;
   border-top-right-radius: 4px;
   border-bottom-right-radius: 4px;
}
td.plaingray {
   background-color: #DBDBDB;
//   padding-left:0.2em;
   padding-top:0.1em;
   padding-bottom:0.1em;
}
td.forum {
   padding-left: 0.2em;
   text-align: left;
   vertical-align: text-top;
}

td.resource {
   padding-left: 0.5em;
   padding-right: 0.5em;
}
.small {
   font-size:0.8em;
}
textarea {
  width: 100%;
  height: 150px;
}
